Packet Tracer 6 - Debian Wheezy x64 [RESOLVIDO]

1. Packet Tracer 6 - Debian Wheezy x64 [RESOLVIDO]

Eber Ronitt Silva Leite
eber.leite

(usa Debian)

Enviado em 23/07/2013 - 22:17h

Boa noite pessoal, estou tentando fazer funcionar o novo Packet Tracer 6.0.1 no Debian Wheezy 7.1 x64.

1 - baixei o arquivo no site
2 - descompactei dei a permissão e executei o arquivo binário


[email protected]:~/Downloads$ chmod +x Cisco-PT-601.bin
[email protected]:~/Downloads$ ./Cisco-PT-601.bin

3 - durante a instalação ele cria o arquivo PacketTracer-6.0.1.i386.deb na pasta /tmp/self...(não lembro o nome da pasta correta))
4 - eu copiei esse arquivo e cancelei a instalação
5 - abri o arquivo copiado com o GDebi instalador, e ele fez tudo automático

6 - ele instalou no diretório

/usr/local/PacketTracer6$

durante a instalação não apresentou nenhum erro (que eu tenha visto), e até criou os ícones no menu, porém quando eu clico para iniciar ele simplesmente não faz nada. Alguém sabe se tem alguma forma de visualizar se ele apresenta algum erro na hora de inicializar? Ou alguém que já realizou a instalação como fez?

Grato.






  


2. Re: Packet Tracer 6 - Debian Wheezy x64 [RESOLVIDO]

anna kamilla
annakamilla

(usa Manjaro Linux)

Enviado em 23/07/2013 - 22:34h

isso porque o software dele deve ser 32 bits, você deve configurar o multiarch, ou ver se existe uma versão 64 desse software.


3. Re: Packet Tracer 6 - Debian Wheezy x64 [RESOLVIDO]

4. Re: Packet Tracer 6 - Debian Wheezy x64 [RESOLVIDO]

Eber Ronitt Silva Leite
eber.leite

(usa Debian)

Enviado em 24/07/2013 - 19:14h




então edps, eu já havia feito esses passos, mas refiz seguindo este que você passou porém nada ainda, eu lembro de ter o Ubuntu 64 e consegui instalar, mas era o packet tracer 5.3, esse 6.0.1 não vai.

tentei outros tutoriais

[email protected]:/home/eber/Downloads# getlibs -64l /usr/local/PacketTracer6/bin/PacketTracer6
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
ia32-libs já é a versão mais nova.
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
getopt: unrecognized option '-64l'
./PacketTracer6: /lib32/libc.so.6: version `GLIBC_2.15' not found (required by ./PacketTracer6)
No match for libQtScriptTools.so.4
No match for libQt3Support.so.4
No packages to install



5. Re: Packet Tracer 6 - Debian Wheezy x64 [RESOLVIDO]

Eber Ronitt Silva Leite
eber.leite

(usa Debian)

Enviado em 17/08/2013 - 17:30h

depois de tentar muito consegui

adicionei o repositorio do Debian Sid

sudo vim /etc/apt/source.list

#Debian Sid libc-2.17
deb http://ftp.de.debian.org/debian sid main

sudo apt-get update
sudo apt-get install libc6-x32


ele apresentou alguns erros durante a instalação é não conseguiu completar, foi necessário
renomear a biblioteca

cd /lib64
mv libc-2.13.so libc-2.13.old

sudo apt-get -f install

funcionou, vlw pela ajuda!


6. Instalação

Cícero Leal Amaral
cicero.ladeira

(usa Ubuntu)

Enviado em 17/12/2013 - 14:41h

Meu jovem,
funcionou pra mim, valeu,
Fiz igual a você.


7. Packettracer6

Alexandre M. C. S.
amcsng

(usa Debian)

Enviado em 14/02/2014 - 14:07h

getlibs /usr/local/PacketTracer6/bin/PacketTracer6
Reading package lists... Done
Building dependency tree
Reading state information... Done
ia32-libs is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 1361 not upgraded.
No match for libQt3Support.so.4
No packages to install

não funciona !


8. Re: Packet Tracer 6 - Debian Wheezy x64 [RESOLVIDO]

Jefferson Macedo
linuxnoob

(usa Debian)

Enviado em 20/04/2014 - 18:02h

eber.leite escreveu:

depois de tentar muito consegui

adicionei o repositorio do Debian Sid

sudo vim /etc/apt/source.list

#Debian Sid libc-2.17
deb http://ftp.de.debian.org/debian sid main

sudo apt-get update
sudo apt-get install libc6-x32


ele apresentou alguns erros durante a instalação é não conseguiu completar, foi necessário
renomear a biblioteca

cd /lib64
mv libc-2.13.so libc-2.13.old

sudo apt-get -f install

funcionou, vlw pela ajuda!


Estou usando um "Debian Wheezy amd64". Para mim apenas adicionar os repositórios do SID, update e instalar a libc6-x32 bastaram. Não precisei renomear a biblioteca.
Além disso precisei dar chmod +x nos principais arquivos de instalação dentro da pasta do Packet Tracer.
Funcionando!







Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts